<?php

namespace app\home\default\controller;

use app\BaseController;
use app\service\HomeTemplateService;

class Index extends BaseController
{
    public function index()
    {
        return view(app_path() . 'home/default/view/index/index.html', [
            'templateCode' => 'default',
            'params' => HomeTemplateService::getConfig('default'),
        ]);
    }
}
